@media screen and (max-width: 1850px) {
    .grid-membres {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .bgPath {
        width: 80%;
    }
}


@media screen and (max-width: 1700px) and (min-width: 1500px) {
    #search-input {
        width: 0;
        padding: 0;
        border: none;
    }

    .noneMenu {
        display: none;
    }

    .openResearch #search-input {
        width: auto;
        padding: 5px;
        border: var(--bleu-deux-uha) solid 1px;

    }

    .noneMenu {
        display: none;
    }

    .loupe {
        display: block;
    }
}

@media screen and (max-width: 1710px) {
    header ul {
        gap: 30px;
    }
}

@media screen and (max-width: 1500px) {
    .voidParution {
        display: none;
    }

    .grid-parutions {
        grid-template-columns: 1fr;
    }

    .grid-813 {
        grid-template-columns: 9fr 3fr;
        gap: 50px;
    }

    .hamburger {
        display: block;
    }

    header a {
        color: white;
    }

    header nav {
        flex-direction: column-reverse;
    }

    #menu-header {
        padding: 0;
    }

    header li:hover>a {
        color: white !important;
    }

    header nav a::before {
        display: none;
    }

    .menu-item-has-children::after {
        display: none;
    }

    .header-about .blacklink {
        color: white;
    }

    .centerHeader nav {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-inline: 30px;
        background: var(--bleu-deux-uha);
        justify-content: center;
        z-index: 100;
        transition: var(--transition-time);
        transform: translateX(100%);


        overflow-y: scroll;

        ul {
            flex-direction: column;
            gap: 30px;
            height: fit-content;
        }
    }

    .header-about .sub-menu a {
        color: white;
    }

    .menu-item-has-children.open .sub-menu {
        display: block;
        pointer-events: all;
    }

    .sub-menu {
        position: static;
        padding: 0;
        margin: 20px;
        opacity: 1;
        transform: translate(0);
        border: none;
        box-shadow: none;
        border-left: 1px white solid;
        padding-left: 20px;
        border-radius: 0;
        background: none;
        display: none;
        white-space: unset;
        width: auto;
    }

    .NoTranslate {
        transform: translateX(0) !important;
    }

    #menu-changement_langue {
        flex-direction: column;
    }
}

@media screen and (max-width: 1300px) {
    .grid-quarter {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 1200px) {
    .grid-282 {
        grid-template-columns: 3fr 9fr;
    }

    .grid-84 {
        gap: 30px;
    }

    .voidArticlePart {
        display: none;
    }

    .grid-219 {
        grid-template-columns: 3fr 9fr;
    }

    .InfoPratiques {
        grid-column: span 2;
        flex-direction: row;
    }
}

@media screen and (max-width: 1100px) {
    .grid-membres {
        grid-template-columns: 1fr 1fr;
    }

    .grid-282 {
        grid-template-columns: 4fr 8fr;
    }

    .InfoPratiques {
        flex-direction: column;
    }

    .grid-714 {
        grid-template-columns: 7fr 5fr;
    }

    .void {
        display: none;
    }

    .grid-615 {
        margin-top: 100px;
        grid-template-columns: 1fr !important;
    }
}

@media screen and (max-width: 900px) {
    /* Page programmes */

    .grid-714 {
        grid-template-columns: 1fr;
    }

    .grid-third {
        grid-template-columns: 1fr 1fr;
    }

    .grid-membres {
        grid-template-columns: 1fr;
    }

    .bgPath {
        width: 60%;
    }

    .grid-219 {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 750px) {
    .grid-two-third {
        grid-template-columns: 1fr;
    }

    .grid-84 {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .grid-813 {
        grid-template-columns: 1fr;
    }

    /* Page des évènements */

    .grid-282 {
        grid-template-columns: 1fr;
    }

    .singleAuteur {
        width: 100%;
    }

    .InfoPratiques {
        grid-column: auto;
    }
}

@media screen and (max-width: 600px) {
    .bgPath {
        width: 80%;
    }
}


@media screen and (max-height: 800px) {
    .m-h-100vh {
        min-height: 150vh;
    }

    #menu-changement_langue {
        top: 30%;
    }
}

@media screen and (max-width: 500px) {
    body {
        font-size: 14px;
    }

    .bgPath {
        width: 100%;
    }

    .upFooter {
        gap: 10px;
    }

    .grid-third {
        grid-template-columns: 1fr;
    }

    .custom-logo-link {
        width: 170px;
    }

    .custom-logo-link img {
        width: 100%;
        height: auto;
    }

    .header-about .custom-logo-link::before {
        width: 220px;
        height: 90px;
        top: -30px;
        left: -25px;
    }

    #menu-changement_langue {
        flex-direction: column;
        left: auto;
        right: 20px;
    }

    #menu-changement_langue a img {
        width: 20px !important;
    }

    .bannerClip {
        clip-path: none;
    }

    header {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    /* Page parutions individuelle */

    .grid-622 {
        grid-template-columns: 1fr;
    }

    /* Page des membres individuels */

    .grid-318 {
        grid-template-columns: 1fr;
    }

    .membersMenu {
        position: relative;
        margin-top: 10px;
        top: auto;
    }

    .profilPicture img {
        width: 70px;
        height: 70px;
        border: solid 5px var(--bleu-un-uha);
    }

    .grid-quarter {
        grid-template-columns: 1fr;
    }
}